

package gov.va.med.cds.testharness.xml;


/**
 * Thrown for xml compare exceptions
 */
public class XmlCompareException
    extends
        Exception
{
    gov.va.med.cds.testharness.xml.XmlComparator lnkXmlComparator;
    private static final long serialVersionUID = -4168886618934045061L;


    public XmlCompareException( )
    {
    }


    public XmlCompareException( String message )
    {
        super( message );
    }


    public XmlCompareException( Throwable cause )
    {
        super( cause );
    }


    public XmlCompareException( String message, Throwable cause )
    {
        super( message, cause );
    }

}
